Subject: [rfc-i] Expanding acronyms in titles can be harmful (Fwd: [ipwave] Expertise on ND problems on OCB)

From: Carsten Bormann <[email-masked]>
Date: Thu, 25 Apr 2019 21:48:08 +0200

FYI (from a discussion the actual content of which is irrelevant here).
It is interesting how a not-so-useful acronym expansion was repeatedly used to discount a document from consideration that actually is highly pertinent.
(Note that this happens not only inside the IETF, where we see the misunderstanding and can correct it; the damage is actually with other SDOs not understanding what a document is about because the acronym expansions are getting in the way.)

Grüße, Carsten

> Begin forwarded message:
> 
> From: Carsten Bormann <[email-masked] <mailto:[email-masked]>>
> Subject: Re: [ipwave] Expertise on ND problems on OCB
> Date: April 25, 2019 at 21:42:20 GMT+2
> To: "[email-masked] <mailto:[email-masked]>" <[email-masked] <mailto:[email-masked]>>
> Cc: "[email-masked] <mailto:[email-masked]>" <[email-masked] <mailto:[email-masked]>>, "[email-masked] <mailto:[email-masked]>" <[email-masked] <mailto:[email-masked]>>, "[email-masked] <mailto:[email-masked]>" <[email-masked] <mailto:[email-masked]>>
> 
> 
>>> 	• RFC 8505 isn't just about low power. 
>> The titles says that, so the authors said that and including the IETF WG that published and examined it under such use cases
> 
> Actually, it doesn’t.
> 
> The title is 
> 
> Registration Extensions for IPv6 over
> 6LoWPAN Neighbor Discovery
> 
> because 6LoWPAN Neighbor Discovery was invented for 6LoWPAN before we started applying it to the entirety of 6Lo.
> 
> The RFC editor guidelines caused this to be expanded to:
> 
> Registration Extensions for IPv6 over
> Low-Power Wireless Personal Area Network (6LoWPAN) Neighbor Discovery
> 
> which is indeed the expansion of “6LoWPAN”, but does not help at all — it just muddies the waters by polluting the title with terms that are no longer relevant to the document at hand.
> 
> (I’m not going to go into the other parts of the current discussion; I have no idea how something like OCB can be discussed without acknowledging the hidden terminal problem, a.k.a. non-transitive connectivity, so it seems to me I won't have much to contribute.)
> 
> Grüße, Carsten
> 

_______________________________________________
rfc-interest mailing list
[email-masked]
https://www.rfc-editor.org/mailman/listinfo/rfc-interest